Error

two or more packages specified (liblucene++-contrib0v5 libsane-extras)